.btn-df{
    background-color: #ff5722;
    color: white;    
}

.btn-df:hover{
    color: white;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.barExit{
    padding-right: 15px;
    padding-top: 0px;
    margin-top: -8px;
    margin-bottom: -8px;
    margin-right: 0px;
    width: 166px;
}

.barExit:hover{
    background-color: white;
    text-decoration: none !important;
}

.barExit:hover span, .barExit:hover i{
    color: #3ab54b !important;
}


.noDecoration, .noDecoration:hover, .noDecoration:visited{
    text-decoration: none !important;
}

.container .card{
    margin-top:20px !important;
}

.title-bar{
    @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { 
       margin-bottom: 15px; 
     }
}